Problemi con l’App Store e iOS inferiore alla versione 4

Sembrerebbe che Apple coccoli molto i figli più piccoli, ma tenda a trascurare quelli più grandi. E’ accaduto, infatti, che i possessori di vecchi iPhone, come la versione EDGE e 3G, abbiano alcune difficoltà a navigare nell’App Store.

I problemi sorgono soprattutto con le versioni di iOS inferiore alla 4.0 e, specialmente, con la 3.1.3. I problemi riguarderebbero immagini non caricate, assenza di schede da visualizzare e impossibilità di scaricare applicazioni.

Al momento i problemi sono stati segnalati ad Apple e, si spera, siano risolti presto. E’ anche vero che molte applicazioni richiedono hardware e sistemi operativi recenti, ma resta in attivo un bacino di applicazioni disponibili per i vecchi terminali.

[via Apple]

  • gino

    è risaputo che apple spinge ad aggiornare i suoi dispositivi per avere sempre l’ultimo os installato. e talvolta ritengo abusi della posizione dominante, infatti non permette di downgradare. questa di itunes è un ‘messaggio’ a chi si ostina ad avere ancora <4.0 sul device.

  • Claudio

    Il problema sembra rientrato… ho un iPhone 3g con la 3.1.3 ed ora funziona.